*,
*::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.news {
  font-family: "Open Sans", sans-serif;
}
.news-container {
  margin: 0 auto;
  padding-top: 210px;
  max-width: 798px;
  width: 100%;
  z-index: 2;
  min-height: 190px;
  padding-bottom: 23px;
}
.news-container h1 {
  font-size: 44px;
  font-weight: 700;
  line-height: 1.2;
  color: white;
  font-family: "Open Sans", sans-serif;
}
.news-container p {
  font-size: 20px;
  font-weight: 300;
  color: hsla(0, 0%, 100%, 0.8);
  font-family: "Open Sans", sans-serif;
  margin-top: 10px;
}
@media screen and (max-width: 897px) {
  .news-container {
    padding: 210px 10px 20px;
  }
  .news-container h1 {
    font-size: 18px;
  }
  .news-container p {
    font-size: 15px;
  }
}
@media screen and (min-width: 898px) and (max-width: 1200px) {
  .news-container h1 {
    font-size: 40px;
  }
}
.news-header {
  display: flex;
  align-items: flex-end;
  justify-content: start;
  position: relative;
  z-index: 1;
  background-color: #004373;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 150px;
  overflow: hidden;
  height: 100%;
}
.news-header::after {
  content: " ";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #004373;
  opacity: 0.7;
}
.news-body {
  padding: 70px 0;
  width: 80vw;
  max-width: 798px;
  margin: 0 auto;
}
